<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="f71e3851-84c7-4b28-9989-80f242bdc9b1" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CodeStyleSettingsInfer">
    <option name="done" value="true" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../../../../.." />
  </component>
  <component name="JsFlowSettings">
    <service-enabled>true</service-enabled>
    <exe-path />
    <other-services-enabled>true</other-services-enabled>
    <auto-save>true</auto-save>
  </component>
  <component name="ProjectCodeStyleSettingsMigration">
    <option name="version" value="1" />
  </component>
  <component name="ProjectId" id="1T9zFPlGdTQFeBnNBSNtl20bom4" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="nodejs.mocha.mocha_node_package_dir" value="$PROJECT_DIR$/node_modules/mocha" />
    <property name="project.structure.last.edited" value="Global Libraries" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="settings.editor.selected.configurable" value="Settings.JavaScript" />
  </component>
  <component name="RunManager">
    <configuration name="test/unit/graphson-test.js" type="mocha-javascript-test-runner" temporary="true" nameIsGenerated="true">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <mocha-package>$PROJECT_DIR$/node_modules/mocha</mocha-package>
      <working-directory>$PROJECT_DIR$</working-directory>
      <pass-parent-env>true</pass-parent-env>
      <ui>bdd</ui>
      <extra-mocha-options />
      <test-kind>TEST_FILE</test-kind>
      <test-file>$PROJECT_DIR$/test/unit/graphson-test.js</test-file>
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Mocha.test/unit/graphson-test.js" />
      </list>
    </recent_temporary>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f71e3851-84c7-4b28-9989-80f242bdc9b1" name="Default Changelist" comment="" />
      <created>1572886994764</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1572886994764</updated>
      <workItem from="1572887005243" duration="2204000" />
      <workItem from="1582206089604" duration="158000" />
      <workItem from="1582298076448" duration="1280000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="WindowStateProjectService">
    <state x="575" y="214" width="800" height="677" key="#Project_Structure" timestamp="1582298107765">
      <screen x="41" y="27" width="1879" height="1053" />
    </state>
    <state x="575" y="214" width="800" height="677" key="#Project_Structure/41.27.1879.1053@41.27.1879.1053" timestamp="1582298107765" />
    <state x="438" y="210" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1582298115747">
      <screen x="41" y="27" width="1879" height="1053" />
    </state>
    <state x="438" y="210" key="#com.intellij.execution.impl.EditConfigurationsDialog/41.27.1879.1053@41.27.1879.1053" timestamp="1582298115747" />
    <state width="1833" height="270" key="GridCell.Tab.0.bottom" timestamp="1582206247140">
      <screen x="41" y="27" width="1879" height="1053" />
    </state>
    <state width="1833" height="270" key="GridCell.Tab.0.bottom/41.27.1879.1053@41.27.1879.1053" timestamp="1582206247140" />
    <state width="1833" height="270" key="GridCell.Tab.0.center" timestamp="1582206247140">
      <screen x="41" y="27" width="1879" height="1053" />
    </state>
    <state width="1833" height="270" key="GridCell.Tab.0.center/41.27.1879.1053@41.27.1879.1053" timestamp="1582206247140" />
    <state width="1833" height="270" key="GridCell.Tab.0.left" timestamp="1582206247139">
      <screen x="41" y="27" width="1879" height="1053" />
    </state>
    <state width="1833" height="270" key="GridCell.Tab.0.left/41.27.1879.1053@41.27.1879.1053" timestamp="1582206247139" />
    <state width="1833" height="270" key="GridCell.Tab.0.right" timestamp="1582206247140">
      <screen x="41" y="27" width="1879" height="1053" />
    </state>
    <state width="1833" height="270" key="GridCell.Tab.0.right/41.27.1879.1053@41.27.1879.1053" timestamp="1582206247140" />
  </component>
</project>